<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Attributes and Hyperlinks</title>

</head>

<body>
	<p>
		<h1>
		<p align="center">You are at the music/reviews.</p>
		</h1>
	</p>

	<img src="https://place-puppy.com/285x285">
	</a>

	<p>
		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="../music/index.html">music/index.html</a></li>
			<li><a href="../music/listing.html">music/listings.html</a></li>
			<li>music/reviews.html</li>
		</ol>
	</p>

</body>

</html>